body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#666666;
}
table
{
font-size: 12px;
}
.titulo
{
font-weight: bold;
}

.form_input {
	FONT: 11px Arial, Helvetica, sans-serif;
	TEXT-TRANSFORM: none;
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
	border: 1px solid #646261;
}
.rodape
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color:#666666;
}